Bug 74076 - NULL release -- default install reports an error in the config
NULL release -- default install reports an error in the config
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-14 17:31 EDT by Ian Holsman
Modified: 2015-03-04 20:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-04 08:25:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Holsman 2002-09-14 17:31:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020826

Description of problem:
for some reason the 'system' mib isn't found in the default install (it should
be I think) If I change this to '.1' all is well.


also.. 2 other nits..
the package is now called 'net-snmp' and I couldn't find it on bugzilla. 
and bugzilla didn't let me select 8.


Sep 14 14:21:12 localhost net-snmp[16323]: /etc/snmp/snmpd.conf: line 54: Error:
bad SUBTREE object id      Sep 14 14:21:12 localhost net-snmp[16323]: ucd-snmp:
1 error(s) in config file(s)                           Sep 14 14:21:12 localhost
net-snmp[16323]: NET-SNMP version 5.0.1                                        
  Sep 14 14:21:12 localhost snmpd: snmpd startup succeeded    

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install latest up2date net-snmp package
2.
3.
	

Additional info:
Comment 1 Phil Knirsch 2002-10-04 08:25:41 EDT
Did you give it a try on a completely updated system or on a fresh install of
Red Hat Linux 8.0?

It works fine out of the box here in my various 8.0 installations.

Read ya, Phil
Comment 2 Ian Holsman 2002-10-04 12:03:19 EDT
the bug was created with null...
I haven't seen it on the updated rpm.
changing to 'worksforme'

Note You need to log in before you can comment on or make changes to this bug.